Re: [Evolution] Problems Building GtkHTML

That was exactly it. Thanks!

I recently upgraded from Slackware 9.0 to Slackware 9.1, but I was
pretty sure my packages were all upgraded in the appropriate order.

I had an i686 version of gcc but not an i486.

Seems to be working now...


On Sun, 2004-03-14 at 20:44, Not Zed wrote:
Sounds like it is (orbit-idl) trying to run a gcc you don't have
(i486-slackware-linux-gcc).  Have you changed gcc versions since
installing orbit?

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]